<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Chargement et publication des fichiers de données de biomasse</title>
</head>
<body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
<h3>On charge les fichiers de données de biomasse</h3>
<table
        concordion:execute="#uploadVersion=uploadDataset(#nodePath, #filePath)">
    <tr>
        <th concordion:set="#nodePath">NodePath</th>
        <th concordion:set="#filePath">Chemin du fichier</th>
        <th concordion:assertEquals="#uploadVersion.versionNumber">N° de version</th>
        <th concordion:assertEquals="publishVersion(#uploadVersion)">La version a été publiée</th>
    </tr>
    <tr>
        <td>prairies_permanentes,theix,pratiques_de_gestion,recolte_et_fauche</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/recolteetfauche/theix_recolte_et_fauche_01-01-2010_31-12-2010.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>prairies_permanentes,theix,pratiques_de_gestion,paturage</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/paturage/theix_paturage_01-01-2010_31-12-2010.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>rotation_prairie_culture,lusignan,vegetation,indice_de_surface_foliaire</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/lai/lusignan_indice_de_surface_foliaire_20-04-2010_04-01-2011.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>prairies_permanentes,theix,vegetation,hauteur_vegetal</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/hauteurvegetal/theix_hauteur_vegetal_01-01-2010_31-12-2010.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>prairies_permanentes,theix,vegetation,biomasse_production_teneur</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/biomasse/biomasse_production_teneur/theix_biomasse_production_teneur_01-01-2010_31-12-2010.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
</table>
</body>
</html>